#include "unity.h"

void setUp() {

}



void tearDown() {

}


void test_UsbDataHandler(void);
void test_CanData(void);

int main(void) {
    UNITY_BEGIN();
    RUN_TEST(test_UsbDataHandler);
    RUN_TEST(test_CanData);
    return UNITY_END();
}

